Bug 219286 - devel/artifactory: Update to 5.3.0
Summary: devel/artifactory: Update to 5.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-14 19:10 UTC by David Harrigan
Modified: 2017-05-21 16:21 UTC (History)
1 user (show)

See Also:


Attachments
Patch File (908 bytes, patch)
2017-05-14 19:10 UTC, David Harrigan
dharrigan: maintainer-approval+
Details | Diff
Poudriere Test Run (26.30 KB, text/plain)
2017-05-14 19:11 UTC, David Harrigan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Harrigan 2017-05-14 19:10:47 UTC
Created attachment 182600 [details]
Patch File

Hi,

Please find attached a patch file and a Poudriere test run to upgrade Artifactory to 5.3.0. Please can this be tested and merged into the tree.

Thank you.

-=david=-
Comment 1 David Harrigan 2017-05-14 19:11:15 UTC
Created attachment 182601 [details]
Poudriere Test Run
Comment 2 Jochen Neumeister freebsd_committer 2017-05-18 10:13:29 UTC
I'll take it
Comment 3 Jochen Neumeister freebsd_committer 2017-05-21 16:21:17 UTC
Committed, thanks
Comment 4 commit-hook freebsd_committer 2017-05-21 16:21:31 UTC
A commit references this bug:

Author: joneum
Date: Sun May 21 16:20:56 UTC 2017
New revision: 441415
URL: https://svnweb.freebsd.org/changeset/ports/441415

Log:
  Update to 5.3.0

  - Changes: https://www.jfrog.com/confluence/display/RTF/Release+Notes#ReleaseNotes-Artifactory5.3

  PR:	219286
  Reported by:	David Harrigan (Maintainer) <dharrigan@gmail.com>
  Approved by:	miwi (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10794

Changes:
  head/devel/artifactory/Makefile
  head/devel/artifactory/distinfo